libdbm-deep-perl 2.0013-1 source package in Ubuntu

Changelog

libdbm-deep-perl (2.0013-1) unstable; urgency=medium

  * Import upstream version 2.0013.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <email address hidden>  Thu, 07 Jan 2016 19:35:48 +0100

Upload details

Uploaded by:
Debian Perl Group on 2016-01-07
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-04-08 universe perl

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libdbm-deep-perl_2.0013-1.dsc 2.5 KiB 8683eb68f132ed2216fed9a01a9d8d5833080f2b736f36a6c2608c04b6b4feb4
libdbm-deep-perl_2.0013.orig.tar.gz 176.2 KiB 63d1f55efb6fe1e22e7af79b9fed483c812005fe45ac9a644683b4fc7236d01c
libdbm-deep-perl_2.0013-1.debian.tar.xz 3.8 KiB acbc7218ebf2965279d742433eee7a95a8af91858abc94f56f5720e9e84b2d97

Available diffs

No changes file available.

Binary packages built by this source

libdbm-deep-perl: No summary available for libdbm-deep-perl in ubuntu artful.

No description available for libdbm-deep-perl in ubuntu artful.